#v_home_dft_new_component_2713 {z-index: 13; position: absolute; width: 1097px; height: 85px; top: 523px; left: 15px;}
#v_home_dft_new_component_8865 {z-index: 9; position: absolute; width: 315px; height: 116px; top: 698px; left: 285px}
#aboutus_img_1 {z-index: 9; width: 321px; top: 1059px; left: 6px}
#aboutus_img_3 {z-index: 9; width: 246px; top: 393px; left: 248px}
#v_home_dft_new_component_234 {z-index: 12; width: 1126px; height: 55px; left: 2px; top: 669px; position: absolute;}
#v_home_dft_copy_14788789170756502 {top: 748px; left: 10px; z-index: 33; width: 539px; position: absolute; height: 334px;}
#v_home_dft_new_component_7639 {z-index: 12; width: 410px; height: 100px; left: 0px; top: 1800px;}
#v_home_dft_copy_1503891086849439 {z-index: 8; width: 1109px; height: 532px; left: 10px; top: 1154px; position: absolute;}
#v_home_dft_new_component_230 {z-index: 12; width: 520px; height: 360px; left: 600px; top: 802px;}
#v_home_dft_new_component_9708 {z-index: 12; width: 412px; height: 33px; left: 600px; top: 746px; position: absolute;}
#v_home_dft_new_component_2425 {z-index: 12; width: 410px; height: 100px; left: 0px; top: 180px;}
#v_home_dft_new_component_2418 {z-index: 12; width: 252px; height: 100px; left: 865px; top: -19px; position: absolute;}
